
Radar HF - Task #1026

Milestone # 1023 (In progress): Adquisición de Bienes y Servicios

Task # 1025 (In progress): Adquisiciones Locales

Servicios Locales

07/03/2017 05:52 PM - Ramiro Yanque

Status: Closed Start date: 11/14/2017

Priority: High Due date: 12/20/2017

Assignee: Alexander Valdez % Done: 100%

Category:  Estimated time: 30.00 hours

Target version:  Spent time: 34.00 hours

Description

Fabricación de componentes para la antena

Related issues:

Follows Task #1161: Compra de Materiales 1 Closed 06/05/2017 11/13/2017

History

#1 - 07/10/2017 07:34 PM - Josemaría Gómez

- Due date changed from 08/07/2017 to 08/17/2017

- Status changed from New to In progress

- Priority changed from Normal to Urgent

#2 - 08/22/2017 10:10 PM - Ramiro Yanque

- Due date changed from 08/17/2017 to 09/18/2017

#3 - 10/16/2017 03:09 PM - Ramiro Yanque

- Due date changed from 09/18/2017 to 10/30/2017

#4 - 12/01/2017 08:36 PM - Ramiro Yanque

- Due date changed from 10/30/2017 to 12/12/2017

- Priority changed from Urgent to High

- % Done changed from 0 to 50

- Estimated time set to 30.00 h

#5 - 12/01/2017 08:44 PM - Ramiro Yanque

- Parent task changed from #1023 to #1025

#6 - 12/01/2017 08:56 PM - Ramiro Yanque

- Due date changed from 12/12/2017 to 05/01/2018

- Start date changed from 07/03/2017 to 11/20/2017

- Follows Task #1161: Compra de Materiales 1 added

#7 - 12/01/2017 09:03 PM - Ramiro Yanque

- Follows deleted (Task #1161: Compra de Materiales 1)

#8 - 12/01/2017 09:03 PM - Ramiro Yanque

- Due date changed from 07/11/2018 to 05/23/2018

- Start date changed from 01/30/2018 to 12/12/2017
- Follows Task #1152: Compra de Materiales TX added

#9 - 12/01/2017 09:03 PM - Ramiro Yanque

- Follows deleted (Task #1152: Compra de Materiales TX)

#10 - 12/01/2017 09:09 PM - Ramiro Yanque

- Due date changed from 05/23/2018 to 07/11/2018

- Start date changed from 12/12/2017 to 01/30/2018

- Follows Task #1161: Compra de Materiales 1 added

#11 - 12/01/2017 09:11 PM - Ramiro Yanque

- Due date changed from 04/25/2018 to 01/22/2018

#12 - 12/01/2017 09:58 PM - Ramiro Yanque

- Due date changed from 01/22/2018 to 01/15/2018

#14 - 12/18/2017 09:51 PM - Ramiro Yanque

- Due date changed from 01/15/2018 to 12/20/2017

- Status changed from In progress to Resolved

- % Done changed from 50 to 100

#15 - 12/18/2017 09:59 PM - Ramiro Yanque

Ramiro Yanque wrote:

Pendiente

16 Estacas 3/4" x 1 m

4 Mastil TX

6 Angulo con Base de cemento

12 Estacas 1/2" x 1.5 m

#16 - 05/14/2018 09:02 PM - Ramiro Yanque

- Status changed from Resolved to Closed
